Cyberduck Mountain Duck CLI

#11053 closed defect (fixed)

Cannot delete a server

Reported by: uaglio Owned by:
Priority: normal Milestone:
Component: core Version: 7.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello, even though I delete a ftp server, when I restart the app, it automatically connects to that server ftp (dropbox in this case). Is there a way to permanently remove a server ftp from cyberduck? (I'm using the latest version since today). Thanks.

Change History (2)

comment:1 Changed on May 19, 2020 at 12:01:30 PM by lvogt

  • Resolution set to fixed
  • Status changed from new to closed

Hi,

Please try to delete the Sessions folder out of the application support folder to disconnect all active sessions.

For more information on where to find the application support folder refer to our Wiki

– Laura

comment:2 Changed on Jun 4, 2020 at 3:40:00 PM by dkocher

Alternatively uncheck Save Workspace in Preferences or manually disconnect using Go → Disconnect prior quitting the application.

Last edited on Jun 5, 2020 at 1:41:33 PM by dkocher (previous) (diff)
Note: See TracTickets for help on using tickets.
swiss made software